mixin contacts(list = {})
  dl.contacts&attributes(attributes)
    each item in list
      dt(class= classes('contacts__name', { [item.type]: true })) !{item.name}
      dd.contacts__value !{item.value}
